;
; Grand Prix 1955 Driver Line-up (16 April, 2017)
;
; Nürburgring 1954 Lineup
;
; 19 AI drivers - Player #4
;
; 0 - Vanwall 55
; 4 - Gordini T16		Behra, Frère, Bucci, Pilette
; 0 - Connaught B
; 5 - Maserati 250F		Mantovani, Mières, Bira, Schell, Moss
; 0 - Ferrari 555
; 0 - Lancia D50
; 3 - Mercedes W196		Fangio, Kling, Lang
; 1 - Mercedes W196s		Herrmann
; 6 - Ferrari 625		González, Trintignant, Hawthorn, Taruffi, Manzon, Rosier

;Car# Driver			Actual Car-Type		Team-Order

; 1 - José González/Hawthorn	Ferrari 625		1
; 2 - Maurice Trintignant	Ferrari	625		2
; 3 - Mike Hawthorn		Ferrari	625		3
; 4 - Piero Taruffi 		Ferrari	625		4

; 7 - Sergio Mantovani		Maserati 250F		1
; 8 - Roberto Mières		Maserati 250F		2

; 9 - Jean Behra		Gordini	T16		1
;10 - Paul Frère		Gordini	T16		2
;11 - Clemar Bucci		Gordini	T16		3
;12 - André Pilette (121)	Gordini	T16		4

;14 - Prince Bira		Maserati 250F		3
;15 - Harry Schell		Maserati A6GCM		4
;16 - Stirling Moss (161)	Maserati 250F		5

;18 - Juan Manuel Fangio (182)	Mercedes W196		1
;19 - Karl Kling 		Mercedes W196		2
;20 - Hans Herrmann	 	Mercedes W196s		1
;21 - Hermann Lang		Mercedes W196		3

;24 - Robert Manzon		Ferrari 625		5
;25 - Louis Rosier		Ferrari 500/625		6

  ;22 - Theo Helfrich		Klenk Meteor-BMW
;

[ driver_1 ]						; Ferrari 625
team_number = 8
team_order = 1
car_number = 1
first_name = José Froilan
last_name = González
home_town = Arrecifes, Argentina
nationality = 0
helmet_color = 6
bump_order = 15
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 1.020
qualifying = 0.990
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55gonz

[ driver_2 ]						; Ferrari 625
team_number = 8
team_order = 2
car_number = 2
first_name = Maurice
last_name = Trintignant
home_town = Ste Cecile-les-Vignes, France
nationality = 10
helmet_color = 14
bump_order = 13
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 1.000
qualifying = 0.995
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55trin

[ driver_3 ]						; Ferrari 625
team_number = 8
team_order = 3
car_number = 3
first_name = Mike
last_name = Hawthorn
home_town = Mexborough, England
nationality = 12
helmet_color = 14
bump_order = 18
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 1.000
qualifying = 1.015
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55hawt

[ driver_4 ]						; Ferrari 625
team_number = 8
team_order = 4
car_number = 4
first_name = Piero
last_name = Taruffi
home_town = Rome, Italy
nationality = 14
helmet_color = 6
bump_order = 9
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 1.000
qualifying = 0.985
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55taru

[ driver_5 ]						; Maserati 250F
team_number = 3
team_order = 1
car_number = 7
first_name = Sergio
last_name = Mantovani
home_town = Rome, Italy
nationality = 14
helmet_color = 5
bump_order = 7
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.980
qualifying = 1.000
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55mant

[ driver_6 ]						; Maserati 250F
team_number = 3
team_order = 2
car_number = 8
first_name = Roberto
last_name = Mieres
home_town = Mar del Plata, Argentina
nationality = 0
helmet_color = 6
bump_order = 5
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.000
qualifying = 0.980
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55mier

[ driver_7 ]						; Gordini T16
team_number = 1
team_order = 1
car_number = 9
first_name = Jean
last_name = Behra
home_town = Nice, France
nationality = 10
helmet_color = 14
bump_order = 12
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.000
qualifying = 1.002
quickness = 1.010
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55behr

[ driver_8 ]						; Gordini T16
team_number = 1
team_order = 2
car_number = 10
first_name = Paul
last_name = Frère
home_town = Belgium
nationality = 3
helmet_color = 6
bump_order = 14
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.990
qualifying = 1.010
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = 55frer

[ driver_9 ]						; Gordini T16
team_number = 1
team_order = 3
car_number = 11
first_name = Clemar
last_name = Bucci
home_town = Mar del Plata, Argentina
nationality = 0
helmet_color = 6
bump_order = 6
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.990
qualifying = 0.950
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = 55bucc

[ driver_10 ]						; Gordini T16
team_number = 1
team_order = 4
car_number = 12
first_name = André
last_name = Pilette
home_town = Paris, France
nationality = 3
helmet_color = 6
bump_order = 2
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.990
qualifying = 0.950
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55pile
skin = 121

[ driver_11 ]						; Maserati 250F
team_number = 3
team_order = 3
car_number = 14
first_name = B. "Prince"
last_name = Bira
home_town = Bangkok, Thailand
nationality = 6
helmet_color = 14
bump_order = 3
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 0.970
qualifying = 1.005
quickness = 1.010
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 10
chance_tire_problem = 10
photo = 55bira

[ driver_12 ]						; Maserati A6GCM
team_number = 3
team_order = 4
car_number = 15
first_name = Harry
last_name = Schell
home_town = New York, USA
nationality = 26
helmet_color = 14
bump_order = 8
aggression = 1.030
alertness = 1.020
experience = 1.020
hype = 0.975
qualifying = 1.015
quickness = 1.000
smoothness = 1.020
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55sche

[ driver_13 ]						; Maserati 250F
team_number = 3
team_order = 5
car_number = 16
first_name = Stirling
last_name = Moss
home_town = London, England
nationality = 12
helmet_color = 6
bump_order = 17
aggression = 1.030
alertness = 1.030
experience = 1.030
hype = 1.010
qualifying = 1.005
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 98
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 98
chance_fuel_system_problem = 98
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55moss
skin = 161

[ driver_14 ]						; Mercedes W196
team_number = 6
team_order = 1
car_number = 18
first_name = Juan Manuel
last_name = Fangio
home_town = Balcarce, Argentina
nationality = 0
helmet_color = 6
bump_order = 19
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.010
qualifying = 1.015
quickness = 1.050
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55fang
skin = 182

[ driver_15 ]						; Mercedes W196
team_number = 6
team_order = 2
car_number = 19
first_name = Karl
last_name = Kling
home_town = Giessen, Germany
nationality = 11
helmet_color = 6
bump_order = 1
aggression = 1.020
alertness = 1.000
experience = 1.030
hype = 1.020
qualifying = 0.950
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55klin

[ driver_16 ]						; Mercedes W196s
team_number = 7
team_order = 1
car_number = 20
first_name = Hans
last_name = Herrmann
home_town = Stuttgart, Germany
nationality = 11
helmet_color = 6
bump_order = 16
aggression = 1.020
alertness = 1.030
experience = 1.030
hype = 1.005
qualifying = 1.012
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 98
chance_fuel_system_failure = 98
chance_fuel_system_problem = 98
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 000
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55herr

[ driver_17 ]						; Mercedes W196
team_number = 6
team_order = 3
car_number = 21
first_name = Hermann
last_name = Lang
home_town = Bad Cannstatt, Germany
nationality = 11
helmet_color = 6
bump_order = 11
aggression = 1.020
alertness = 1.030
experience = 1.030
hype = 1.005
qualifying = 0.980
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = 55lang

[ driver_18 ]						; Ferrari 625
team_number = 8
team_order = 5
car_number = 24
first_name = Robert
last_name = Manzon
home_town = Marseille, France
nationality = 10
helmet_color = 14
bump_order = 10
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 1.000
qualifying = 0.995
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55manz

[ driver_19 ]						; Ferrari 500/625
team_number = 8
team_order = 6
car_number = 25
first_name = Louis
last_name = Rosier
home_town = Chapdes-Beaufort, France
nationality = 10
helmet_color = 14
bump_order = 4
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 1.000
qualifying = 0.980
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55rosi
